GearmanClient::doLow
GearmanClient::doNormal
GearmanClient
PHP Manual

# GearmanClient::doLowBackground

Run a low priority task in the background

### Description

public string GearmanClient::doLowBackground ( string `$function_name` , string `$workload` [, string `$unique` ] )

Runs a low priority task in the background, returning a job handle which can be used to get the status of the running task. Normal and high priority tasks take precedence over low priority tasks in the job queue.

### Parameters

`function_name`

  A registered function the worker is to execute

`workload`

  Serialized data to be processed

`unique`

  A unique ID used to identify a particular task

### Return Values

The job handle for the submitted task.

### See Also

- GearmanClient::doNormal
- GearmanClient::doHigh
- GearmanClient::doLow
- GearmanClient::doBackground
- GearmanClient::doHighBackground